Delay execution of the callback function at the end of current EventLoop.

- « Swoole\Server::__construct

- Swoole\Server::exist »

- PHP Manual
- Swoole\Server
- Delay execution of the callback function at the end of current EventLoop.

# Swoole\Server::defer

(PECL swoole >= 1.9.0)

Swoole\Server::defer — Delay execution of the callback function at the end of current EventLoop.

### Description

public Swoole\Server::defer(callable `$callback`): void

### Parameters

`callback`

### Return Values